Subject: Ticket Assigned - Re: Order No. 9576901621 - Issue Refund and additional Voucher immediately
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 16:48:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order No. 9576901621 - Issue Refund and additional Voucher immediately 

Sent from my iPhone

> On 20-Jul-2022, at 2:21 PM, aishwarya pathak <[email-masked]> wrote:
> 
> Hi 
> 
> I had placed order (order No. 9576901621) with Centerpoint worth AED 841 last week and I got to know that the order was shipped but returned instantly without even attempting to deliver it. I spent 3 hours selecting the items, and I needed these items urgently ! 
> How can you not deliver it ?? In addition to the refund, I need AED 500 voucher to make up for my time and items urgency. Else I’ll have to escalate this on social media. 
> 
> Please confirm ASAP today ! 
> 
> Thanks
> Aishwarya
> 
> 
> 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637603